Board index FlightGear The FlightGear project

FG 2016.4.4 or fg2016.3.1?

Questions about the FlightGear organisation, website, wiki etc.

FG 2016.4.4 or fg2016.3.1?

Postby Pputtock » Wed Mar 08, 2017 4:56 pm

Hi!
I bought FG 2016.3.1 last year, and then I have recent;y downloaded FG 2016.4.4. Which should I be using? I am not a developer but a casual user.

Sometimes it is better to stay with the older version because it is more stable.

But, I would presume that development on V3 will stop now.... so should I be using V4?

I welcome everyone's comments and advice! I have had a few problems with V4 so it might be a "nicer user experiience" to stay with V3!

Peter
Pputtock
 
Posts: 7
Joined: Sat Mar 04, 2017 8:59 pm

Re: FG 2016.4.4 or fg2016.3.1?

Postby BEL ISAAK » Wed Mar 08, 2017 5:07 pm

I would recommend stepping to 2017.1.2, which is out since a few weeks. FlightGear is a continuously evolving project. Every three months a new - most of the time stable - version is released. Sticking with an older version of FlightGear is no problem, only if you want to use the most recent version of the airplanes you like you might get into trouble.
User avatar
BEL ISAAK
 
Posts: 208
Joined: Sat Jun 04, 2011 2:52 pm
Location: Leuven, Belgium
Callsign: OO-ISA
Version: 2018.2.2
OS: Windows 10

Re: FG 2016.4.4 or fg2016.3.1?

Postby Pputtock » Wed Mar 08, 2017 5:45 pm

Thanks for the heads up on 2017.1.2. In a way it makes sense to stay with the latest version because that will embody improvements.

Peter
Pputtock
 
Posts: 7
Joined: Sat Mar 04, 2017 8:59 pm


Return to The FlightGear project

Who is online

Users browsing this forum: No registered users and 4 guests